.mo_header {display: none;}

@media screen and (max-width: 1500px) {
  .content_wrap {padding: 50px 20px 100px;}
  nav {min-width: 250px; width: 250px;}
  nav .logo {width: 150px;}
  nav .link-item ul li {padding: 0 20px;}
  nav .link-item ul li a {height: 50px; font-size: 16px;}

  .content_wrap .c-tit {margin-bottom: 20px; font-size: 32px;}
  .content .tit-box {font-size: 20px; word-break: keep-all;}

  .search-box {height: 45px;}
  .search-box input {padding: 0 10px; font-size: 15px;}

  .table-box {padding: 20px;}
  .table-box table th {height: 45px;}
  .table-box table td {font-size: 15px;}
  .add_btn {width: 120px; height: 40px; font-size: 15px;}

  /* 251216 */
  .table_box_gs table td {font-size: 15px;}
  .table_box_gs table th {height: 45px;}
  .table_box_gs {padding: 20px;}
}

@media screen and (max-width: 1200px){
  .content_wrap {padding: 0 0 117px;}
  nav {position: absolute; top: 0; left: -300px; transition: all .5s; z-index: 10;}
  nav.open {left: 0;}
  .mo_header {display: block; width: 100%; height: 60px; background: var(--wt);}
  .mo_header .container {display: flex; align-items: center; justify-content: space-between; height: 100%; padding: 0 20px; box-sizing: border-box;}
  .mo_header .logo {width: 150px;}
  .mo_header .logo img {width: 100%; height: auto;}
  .mo_btn.on {position: fixed; top: 20px; right: 20px; z-index: 11; width: 20px;}

  .content_wrap .c-tit {padding: 50px 20px 0; box-sizing: border-box;}
  #wrap .content_wrap .c-tit {padding: 50px 20px 0; box-sizing: border-box;}
  .no_flex .content_wrap .c-tit {padding: 0 !important; box-sizing: border-box;}
  .content_wrap .content {padding: 0 20px; box-sizing: border-box;}
  /* .add_btn {margin: 20px 20px 0; box-sizing: border-box;} */

  .table-box {overflow: auto; overflow-y: hidden;}
  /* .table-box table {width: 900px;} */
  .table-box table td.memo {max-width: 300px; min-width: 200px;}
  .table-box table td.adm_memo {max-width: 300px; min-width: 200px;}
  .table-box2 table {width: 1200px;}
  .table-box2_1 table {width: 900px;}
  .table-box2_2 table {width: 100%;}
  .table-box2_3 table {width: 100%;}

  .pager {position: sticky; left: 0;}

  .content .tit-box .price_txt {gap: 8px; flex-wrap: wrap;}
  .content .tit-box .price_txt p {font-size: 15px;}
  
  .content .tit-box .d-flex {flex-wrap: wrap; gap: 4px;}
  
  /* ds 251027 */
  .content_wrap .container {max-width: 100%; padding: 0 20px; box-sizing: border-box;}
  .no_flex .content_wrap {padding: 50px 0;}
  .current ul li.shipment_comple .child-box .txt .num {flex-flow: column;}
  .current ul li.shipment_comple .child-box .txt .num.num_s {flex-flow: row; gap: 4px;}
  .no_flex .current ul li.shipment_comple {height: 110px;}
  .no_flex .current ul li.shipment_comple .child-box .left-box {flex-flow: column; gap: 5px; align-items: flex-start;}
  .no_flex .current ul li.shipment_comple .child-box .left-box .icon_img {width: 37px;}
  .no_flex .current ul li.shipment_comple .child-box .left-box .tit {font-size: 14px;}
  .no_flex .current ul li .child-box .txt .num {font-size: 22px;}
  .no_flex .content_wrap .content {padding: 0;}

  .current ul.col6 li {width: calc(100% / 4);}
}

@media screen and (max-width: 900px) {
  .search-box {max-width: 100%;}
  .content_wrap .c-tit:before {width: 2px; height: 20px;}
  .content_wrap .c-tit {font-size: 26px; margin-bottom: 0;}
  .content_wrap .content {margin-top: 20px;}
  .content .tit-box {margin-bottom: 10px; font-size: 18px;}
  .search-box {height: 40px;}
  .search-box .search-btn img {width: 25px;}

  .login-area .login-btn {height: 45px;}
  
  .form-box {padding: 15px;}

  .input-box .tit {font-size: 16px;}
  .input-box input {height: 45px; padding: 0 15px; font-size: 15px;}
  .input-box .tit {font-size: 15px;}

  .file_box {height: 40px; padding: 0 10px; font-size: 15px; background-size: 20px;}

  .input-box textarea {padding: 10px; font-size: 15px;}
  .form_btn button {height: 45px; margin-left: 0; font-size: 15px;}
  .form_btn3 .excel_form_btn {margin-left: 5px;}
  
  .form_btn a {width: 100%; height: 45px; font-size: 15px;}

  .form_btn .link_btn2 {height: 37px; margin-left: 5px; font-size: 15px;}

  .input-box {gap: 5px; margin-bottom: 20px;;}
  .input-box select {height: 40px; padding: 0 10px; font-size: 15px; background-size: 20px;}
  .file_btn {min-width: 120px; width: 120px; height: 40px; font-size: 15px;}

  .pager ul li.next {padding-left: 4px;}
  .pager ul li.prev {padding-right: 4px;}
  .pager ul li.arrow img {width: 20px;}
  .pager ul li.all_prev {padding-right: 3px;}
  .pager ul li.all_next {padding-left: 3px;}
  .pager ul li a {width: 20px;}
  
  .table-box2_3 table {width: 900px;}

  .api_copy {top: auto; bottom: 5px; right: 135px;}

  .current ul li {width: calc(100% / 4);}

  .db_cs dl dd button {font-size: 18px;}
  .new_list ul li .child-box {height: 420px; padding: 20px;}
  .new_list ul li .child-box .d-flex {gap: 20px; padding-bottom: 15px; margin-bottom: 15px;}
  .new_list ul li .child-box > div:not(.db_cs,.db_tit,.d-flex) {margin-bottom: 5px; font-size: 15px;}
  .new_list ul li .child-box > div.db_rqs {padding-top: 15px; margin-top: 15px;}

  .flex3set {gap: 20px 0;}
  .flex3set .content{width: calc(50%);}

  
  /* ds 251027 */
  .content_wrap .c-tit {margin-bottom: 20px; padding: 50px 20px 0; word-break: keep-all;}
  .current.set3 ul li {width: calc(100% / 2);}
  .current.set3 ul {margin-bottom: 50px;}
  .current.set3 ul:last-of-type {margin-bottom: 0;}
  .new_list2 ul li .child-box {height: 378px;}
  .no_flex .content_wrap .content {padding: 0;}

  .form_btn {gap: 5px;}
  .form_btn button {height: 37px; font-size: 15px;}

  header nav {top: auto !important;}

  .db_tab ul {gap: 10px 0; margin: 0 -5px;}
  .db_tab ul li {width: calc(100% / 3); padding: 0 5px;}
  .db_tab ul li .child-box {height: 70px; padding-left: 10px;}
  .db_tab ul li .child-box .icon_box {min-width: 35px; width: 35px;}
  .db_tab ul li .child-box .db_tit-box .tit {font-size: 15px;}

  .current ul.col6 li {width: calc(100% / 3); height: 135px;}
  .current ul li.shipment_comple .child-box .txt .num.num_s {flex-flow: initial; flex-wrap: wrap;}
}

@media screen and (max-width: 800px) {
  .new_list ul li {width: 100%;}
  .db_cs {flex-wrap: wrap; min-height: 50px; height: auto; padding: 0 10px;}
  .db_cs dl dt {font-size: 15px;}
  .db_cs dl dd button {font-size: 16px;}

  .form-box_col .input-box input {width: 100%;}
  .form-box_col .input-box select {width: 100%;}

  .form_btn3 {flex-flow: column;}
  .form_btn3 > div:nth-child(2) {justify-content: flex-start !important;}
}

@media screen and (max-width: 700px) {
  .current ul {gap: 10px 0; margin: 0 -5px;}
  .current ul li {width: calc(100% / 2); padding: 0 5px;}
  .current.set4 ul li {width: calc(100% / 2);}
}

@media screen and (max-width: 600px) {
  .login-area {padding: 0 20px; box-sizing: border-box;}
  .login-area .logo {width: 220px;}

  .input-box .d-flex {flex-flow: column; gap: 5px;}
  .input-box.input-box_2 .d-flex {margin-bottom: 20px;}
  .file_btn {min-width: none; width: 100%;}
  .form_btn .list_btn {width: 100%;}
  .form_btn button {width: 100%; margin-right: 0;}
  .form_btn3 button {width: 100%;}
  .form_btn .link_btn2 {width: 100%;}

  .table-box table th.add_date {min-width: 142px; width: 142px;}
  .table-box table th.adm_id {min-width: 142px; width: 142px;}
  .table-box table th.st_th {min-width: 90px; width: 90px;}
  

  .table-box2_2 table {width: 600px;}

  .api_copy {top: 28px; bottom: auto; right: 5px;}

  .new_list ul li .child-box .db_tit .tit {font-size: 18px;}
  .new_list ul li .child-box .db_tit .date {font-size: 15px;}
  .mo_header .logo {width: 100px;}

  .db_cs dl {gap:3px;}
  .new_list ul li .child-box .d-flex {flex-wrap: wrap; gap: 10px 20px;}
  .db_cs {margin-bottom: 15px;}

  
  /* ds 251027 */ 
  .no_flex .current ul li.shipment_comple {height: 120px;}
  .no_flex .current ul li.shipment_comple .child-box {flex-flow: column; align-items: flex-start; justify-content: center; gap: 5px; width: 100%;}
  .no_flex .current ul li.shipment_comple .child-box .left-box {width: 100%;}
  .current ul li .child-box .txt {width: 100%;}
  .no_flex .current ul li .child-box .txt .num {font-size: 18px;}
  .new_list2 ul li .child-box .d-flex {gap: 10px;}
  .new_list2 ul li .child-box .d-flex.type_2 {gap: 5px; padding: 10px 12px;}
  .new_list ul li .child-box .d-flex > div {font-size: 15px;}
  .current ul li .child-box {padding: 0 10px;}

  .db_tab ul li {width: calc(100% / 2);}
  .db_tab ul li .child-box {gap: 4px; padding: 0 5px; box-sizing: border-box;}

  .current ul.col6 li {width: calc(100% / 2);}
}

@media screen and (max-width: 496px) {
  /* ds 251027 */ 
  .new_list2 ul li .child-box {height: 400px;}

  
}